@charset "utf-8";

.greeting {position:relative;}
.greeting .image {padding:var(--space-55); display: flex; align-items: flex-end; justify-content: center; text-align:center; height: clamp(180px, calc(400 / var(--inner) * 100vw), 400px); border-radius:clamp(18px, calc(36 / var(--inner) * 100vw), 36px); background: url("/images/sub/greeting.jpg") no-repeat center center / cover;}
.greeting .image p {font-size:var(--font-size-24); font-weight:800; line-height:1.4em; letter-spacing:.25em; color:#fff; opacity:.5;}
.greeting .content {margin-top:var(--space-50); padding:0 var(--space-150); display:flex; gap:0 var(--space-100); justify-content: center;}
.greeting .content .slogan h2 {font-size:var(--font-size-42); font-weight:700; line-height:1.19em; color:#242424;}
.greeting .content .slogan h2 span{color:var(--color-primary);}
.greeting .content .text {flex:1; font-size:var(--font-size-16); font-weight:400; letter-spacing:-.03em;  line-height:1.5em; color:#454545;}
.greeting .content .text strong {color:#242424;}
.greeting .content .text .txt {display: block; text-align:justify;}
[lang="en"] .greeting .content {padding: 0;}

.philosophy {position:relative;}
.philosophy .item {position:relative; display:flex; gap:0 var(--space-110); align-items:center; margin-bottom:var(--space-100);}
.philosophy .item:last-child {margin-bottom:0;}
.philosophy .item:nth-child(even) {flex-direction:row-reverse;}
.philosophy .item .image {position:relative; width:46.07%;}
.philosophy .item .text {flex:1;}
.philosophy .item:nth-child(even) .text {text-align:right;}
.philosophy .item .text .num {margin-bottom:var(--space-12); font-size:var(--font-size-20); font-weight:700; line-height:1.4em; color:var(--color-primary);}
.philosophy .item .text h2 {margin-bottom:var(--space-20); font-size:var(--font-size-24); font-weight:700; line-height:1.4em; color:#242424;}
.philosophy .item .text .txt {font-size:var(--font-size-16); font-weight:400; line-height:1.8em; color:#454545;}

.history .section-content {padding:var(--space-90) 0;}
.history .section-content:first-child {padding-top:0;}
.history .section-content:last-child {padding-bottom:0;}
.history .section-content .inner {display: flex;}
.history .section-content:first-child .inner {position: relative;}
.history .section-content:first-child .inner:before {content:''; position: absolute; left:36.6%; top:30px; width: 1px; height: 1820px; background: #ccc; z-index:-1;}
.history .section-content .title {padding-left:var(--space-100); width: 36%;}
.history .section-content .title h2 {font-size:var(--font-size-72); font-weight:700; line-height:1em; color:var(--color-primary); margin-bottom:var(--space-8);}
.history .section-content .title p {font-size:var(--font-size-16); font-weight:400; line-height:1.19em; color:#454545;}
.history .section-content .content {flex:1;}
.history .section-content .content .item {margin:var(--space-25) 0 var(--space-35); position:relative; display:flex; padding-left:30px;}
.history .section-content .content .item::before {background: #fff; content:""; position:absolute; left:0; top:.2em; width:16px; height:16px; border:5px solid var(--color-primary); border-radius:100%;}
.history .section-content .content .year {min-width: 108px; font-size:var(--font-size-30); font-weight:700; line-height: .8em; letter-spacing:-.03em;}
.history .section-content .content .desc {flex:1; display: flex;}
.history .section-content .content .desc strong {min-width: 66px; font-size:var(--font-size-20); font-weight:700; line-height:1.1em; color:#454545;}
.history .section-content .content .desc .txt {font-size:var(--font-size-16); font-weight:400; line-height:1.4em; color:#454545;}
.history .section-content .content .desc .txt p {margin-bottom:3px;}
.history .section-content .content .desc .txt p:last-child {margin-bottom:0;}
.history .section-image {height:clamp(150px, calc(400 / var(--inner) * 100vw), 400px); overflow:hidden; position: relative;}
.history .section-image img {width:100%; height:100%; object-fit:cover;}

.directions-group {margin-bottom: var(--space-110);}
.directions-group:last-child {margin-bottom:0;}
[lang="en"] .directions-group .map-area {height:clamp(250px, calc(400 / var(--inner) * 100vw), 400px);}
.directions-group .map-area iframe {width: 100%; height:100%;}
.directions-group .root_daum_roughmap_landing {width: 100% !important;}
.directions-group .root_daum_roughmap .wrap_map {height: clamp(250px, calc(450 / var(--inner) * 100vw), 450px) !important;}
.directions-group .root_daum_roughmap .cont {display:none;}
.directions-group .info-area {display: flex; margin-top:var(--space-70);}
.directions-group .info-area .addr {padding: 0 var(--space-100); width: 49%;}
.directions-group .info-area .addr dl dt {font-weight: 700; letter-spacing:-.03em; line-height: 1.4em; color: var(--color-primary);}
.directions-group .info-area .addr dl dd {font-size:var(--font-size-20); font-weight:600; line-height:1.45em;}
.directions-group .info-area .info {flex:1;}
.directions-group .info-area .info dl {margin-bottom:var(--space-20); display: flex;}
.directions-group .info-area .info dl:last-child {margin-bottom:0;}
.directions-group .info-area .info dl dt {font-weight: 500; min-width: 115px;}
.directions-group .info-area .info dl dt img {vertical-align: middle; margin-right:var(--space-20);}
.directions-group .info-area .info dl dd {color: #454545;;}

.accounting .items {display: flex; flex-wrap: wrap; gap:var(--space-110) 0;}
.accounting .items .content {flex:1; padding-top:var(--space-45);}
.accounting .items .content h3 {margin-bottom:var(--space-20); font-size:var(--font-size-30); font-weight:700; line-height:1.4em; color:var(--color-primary);}
.accounting .items .content .txt ul li {position:relative; margin-bottom:var(--space-5); padding-left:15px; font-size:var(--font-size-16); font-weight:400; line-height:1.5em;}
.accounting .items .content .txt ul li::before {content:"▪"; position:absolute; left:0; top:-.1em; color:var(--color-primary);}
.accounting .items .content .txt ul li:last-child {margin-bottom:0;}
.accounting.type1 {background: url('/images/sub/biz-logo.png') no-repeat right 10% bottom 25% / clamp(180px, calc(655 / var(--inner) * 100vw), 655px) auto;}
.accounting.type1 .items .item:nth-child(odd) {margin-right:56%;}
.accounting.type1 .items .item:nth-child(even) {margin-top: -800px; margin-left: 51%;}
.accounting.type2 {background: url('/images/sub/biz-logo.png') no-repeat left 13% bottom 5% / clamp(180px, calc(655 / var(--inner) * 100vw), 655px) auto;}
.accounting.type2 .items .item:nth-child(odd) { margin-right: 51%;}
.accounting.type2 .items .item:nth-child(even) {margin-top: -580px; margin-left:56%;}
[lang="en"] .accounting.type1 {background-image: url('/images/sub/en-biz-logo.png');}
[lang="en"] .accounting.type2 {background-image: url('/images/sub/en-biz-logo.png');}

.complaint-text {margin-bottom:var(--space-100);}
.complaint-text p {font-weight: 400; color: #000; letter-spacing:-.03em; line-height: 1.81em;}

.complaint-target {margin-bottom:var(--space-20);}
.complaint-target h2 {position:relative; padding-left:35px; margin-bottom:var(--space-20); font-size:var(--font-size-30); font-weight:600; line-height:1.4em; color:var(--color-primary);}
.complaint-target h2:before {content:""; position:absolute; left:0; top:.3em; width:clamp(16px, calc(24 / var(--inner) * 100vw), 24px); height:clamp(16px, calc(24 / var(--inner) * 100vw), 24px); background:url("/images/sub/target-tit-ico.png") no-repeat center center / contain;}
.complaint-target .items {display: grid; grid-template-columns: repeat(4, 1fr); gap:var(--space-30);}
.complaint-target .items .item {padding: 15px; height:clamp(180px, calc(280 / var(--inner) * 100vw), 280px); border:1px solid #ddd; display:flex; flex-direction:column; align-items:center; justify-content:center; text-align:center;}
.complaint-target .items .item .ico img {height:clamp(40px, calc(74 / var(--inner) * 100vw), 74px);}
.complaint-target .items .item .num {margin:var(--space-20) 0 var(--space-10); font-size:var(--font-size-18); font-weight:700; line-height:1.4em; color:var(--color-primary);}
.complaint-target .items .item .tit {font-size:var(--font-size-24); font-weight:500; line-height:1.4em; color:#454545;}

.complaint-method .label {margin-bottom:var(--space-12); font-size:var(--font-size-16); font-weight:400; line-height:1.4em; color:#454545;}
.complaint-method .info {display:flex; flex-wrap:wrap; gap:5px var(--space-40);}
.complaint-method .info .item {font-size:var(--font-size-18); font-weight:400; line-height:1.4em; color:#454545;}
.complaint-method .info .item strong {margin-right:var(--space-20); font-size:var(--font-size-18); font-weight:600; line-height:1.4em; color:var(--color-primary);}



